<article id='shared_projects'>
  <header class="row">
    <div class="text-center">
      <h1><%= t('user.shared_projects') %></h1>
      <hr>
    </div>
  </header>

	<% if @projects.empty? %>
		<%= render partial: 'no_shared_project' %>
	<% else %>
		<%= render partial: 'projects/project_summary', 
							 collection: @projects, as: :project %>
	<% end %>
</article>
